Page MenuHomePhabricator

Blubber should support ruby/rake
Closed, DeclinedPublic

Description

Blubber should have support for creating Dockerfiles in an optimized way for ruby/rake

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2018, 8:33 PM
greg triaged this task as Low priority.Jun 13 2018, 5:14 PM
greg added a subscriber: greg.

This is deprioritized for now. This was over-ambitious in the sense that it was not immediately needed for the projects we are currently migrating to Blubber. So let's not do the work we don't need to do yet while we do other higher priority things.

hashar closed this task as Declined.Sep 21 2018, 9:23 PM

We can reopened / refill later on. For now we barely have any ruby code, the few I am aware of are jsduck which is being migrated to JSDoc (javascript based) and the mediawiki_selenium tests which are obsolete and to be replaced by wdio.